/* CSS for Inner page banner */
/* .inner-page-banner {
  height: 790px;
} */

/* inner page banner  */
.inner-banner-img {
  margin-top: -20px;
}
.inner-page-banner-heading {
  position: relative;
  z-index: 2;
}
.heading-circle-svg {
  position: absolute;
  width: 315px;
  height: 315px;
  right: -40px;
  top: -150px;
  z-index: -1;
  pointer-events: none;
}
.heading-circle-svg path {
  vector-effect: non-scaling-stroke;
  stroke-width: 1.5px;
}

.inner-page-banner-content .text {
  font-family: var(--font-clash-display);
  opacity: 0.9;
}

/* RWD  */
@media (max-width: 991px) {
  /* inner page banner  */
  .heading-circle-svg {
    width: 150px;
    height: 150px;
    right: -20px;
    top: -55px;
  }
  .inner-page-banner-content {
    padding: 80px 0 90px 0;
  }
}
